@charset "UTF-8";
/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,fieldset, form, label, legend, table, 
caption, tbody, tfoot, thead, tr, th, td
{margin: 0;padding: 0;border: 0;outline: 0;
 font-size: 100%;vertical-align: baseline;
 background: transparent;}
body              {line-height: 1;}
blockquote, q     {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';	content: none;}
:focus            {outline: 0;}
ins               {text-decoration: none;} 
del               {text-decoration: line-through;}
table             {border-collapse: collapse;border-spacing: 0;}



/* ============================================================================= */
@font-face {
    font-family: 'OpenR';
    src: url('../../fonts/OpenSansHebrew-Regular.woff') format("opentype"); /* here you go, IE */
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'OpenB';
    src: url('../../fonts/OpenSansHebrew-Bold.woff') format("opentype"); /* here you go, IE */
    font-weight: normal;
    font-style: normal;
}
/* ============================================================================= */




/* ============================================================================= */
body {				
    font-family: "OpenR", 'OpenB', "helvetica","arial",sans-serif;
    direction: rtl;
    text-align: right;
    margin: 0 0 0 0;
    padding:0;
    width:100%;
    min-width: 1085px;	
    overflow-x: hidden;
}

.wrap {
    float: right;
    background-color: #fff;
    width:100%;
    margin: 0px auto 0 auto;
}


.con {
    margin: 0px auto;
    width: 1200px;
}

.clear-both {
    clear: both;
}
/* ============================================================================= */









/* ============================================================================= */
/* form */



.form-wrapper {
    width: 24vw;
    position: absolute;
    top: 11vw;
    right: 68.2vw;
    display: block;
}

input[type=text],input[type=tel],input[type=email] {
    float: right;

    width: 8vw;
    height: 30px;
    border: 0px;
    /* border-right: 2px solid #00264e; */
    border-bottom: 1px solid #fff;
    /* border-radius: 0px 0px 15px 0px; */
    background: transparent;
    font-family: 'OpenR';
    /* padding-right: 12px; */
    font-size: 22px;
    color: #fff;
    margin-bottom: 24px;
    /* margin-left: 24px; */
    text-align: center;
    font-style: italic;
}




.form-wrapper button {
    float: right;
    width: 8.5vw;
    /* margin-bottom: 24px; */
    /* margin-left: 25px; */
    height: 2vw;
    font-family: 'openR';
    /* padding: 3px; */
    color: #fff;
    background: url(../../img/d/btn.png) no-repeat;
    font-size: 26px;
    border: none;
    /* border-radius: 4px; */
    margin-right: -0.4vw;
    margin-top: 0.5vw;
}

.pirsumdiv {
    color: #fff;
    margin: 0 auto;
    font-family: 'OpenR';
}

input[type="checkbox"] {
    width: 30px;
    float: right;
    //margin-left: 4px;
    color: #fff;
}

.checkbox-custom {
    display: none;
    color: #fff;
}

.checkbox-custom-label {
    /* margin-right: -10px; */
    display: inline-block;
    position: relative;
    vertical-align: middle;
    /* margin: 8px; */
    cursor: pointer;
    z-index: 1000;
    padding-top: 2px;
    float: right;
    color: #fff;
    font-size: 12px;
    text-align: center;
    font-style: italic;
    margin-right: -16px;
}

.checkbox-custom + .checkbox-custom-label:before {
    content: '';
    background: transparent;
    border: 1px solid #fff;
    border-radius: 0px;
    display: inline-block;
    vertical-align: middle;
    width: 15px;
    height: 15px;
    padding: 2px;
    margin-right: 10px;
    text-align: center;
    z-index: 1000;
    margin-top: -3px;
    color: #fff;
}

.checkbox-custom:checked + .checkbox-custom-label:after {
    content: "✔";
    padding: 4px;
    text-align: center;
    position: absolute;
    width: 1px;
    height: 5px;
    top: -1px;
    right: 8px;
    color: #fff;
}

/* placeholder color */
::-webkit-input-placeholder {
    color: #fff;
}

:-moz-placeholder { /* Firefox 18- */
    color: #fff;  
}

::-moz-placeholder {  /* Firefox 19+ */
    color: #fff;  
}

:-ms-input-placeholder {  
    color: #fff;  
}
/* placeholder color */
/* ./end form */
/* ============================================================================= */




/* ============================================================================= */
/* SLIDE CSS */
/*Carousell Fade*/

.carousel.fade {
    opacity: 1;
    background-color: white;  
}
.carousel.fade .item {
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    left: 0 !important;
    opacity: 0;
    top:0;
    position:absolute;
    width: 100%;
    display:block !important;
    z-index:1;
}
.carousel.fade .item:first-child {
    top:auto;
    position:relative;
}
.carousel.fade .item.active {
    opacity: 1;
    -moz-transition: opacity ease-in-out .7s;
    -o-transition: opacity ease-in-out .7s;
    -webkit-transition: opacity ease-in-out .7s;
    transition: opacity ease-in-out .7s;
    z-index:2;
}

/* END Carousell Fade  END Carousell Fade  END Carousell Fade  END Carousell Fade */
/* ============================================================================= */




/* ============================================================================= */
/* custom CSS per page */
.top-bg {
    width: 100%;
}

img.background {
    width: 100%;
}

section.top-bg:after {
    padding-bottom: 40%;
}

#formTwo {
    width: 100%;
    position: absolute;
    top: 102vw;
    right: 34.2vw;
    display: block;
}

#formTwo > input#phoneTwo, input#emailTwo, input#fullNameTwo, input[type=tel]  {
    margin-left: 22px !important;
}

button#sendTwo {
    margin-right: 1vw;
    margin-top: -0.1vw;

}

/* ============================================================================= */









/* ============================================================================= */
@media  (max-width: 1680px) and ( max-height: 1050px ) {
    input[type=text], input[type=tel], input[type=email] {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .checkbox-custom-label {
        font-size: 11px;
    }

    .form-wrapper button {
        width: 10vw;
        height: 3vw;
        margin-right: -1.3vw;
        margin-top: 0.5vw;
    }
}
/* ============================================================================= */


/* ============================================================================= */
@media  (max-width: 1600px) and ( max-height: 900px ) {

    input[type=text], input[type=tel], input[type=email] {
        font-size: 16px;
        margin-bottom: 20px;
    }

    .checkbox-custom-label {
        font-size: 11px;
    }

    .form-wrapper button {
        width: 10vw;
        height: 3vw;
        margin-right: -37px;
        margin-top: 0.5vw;
        background: url(../../img/d/btnSmall.png) no-repeat;
    }

}
/* ============================================================================= */



/* ============================================================================= */
@media  (max-width: 1440px) and ( max-height: 900px ) {

    input[type=text], input[type=tel], input[type=email] {
        font-size: 16px;
        margin-bottom: 8px;
    }

    .checkbox-custom-label {
        font-size: 0.65vw;
    }

    .form-wrapper button {
        width: 10vw;
        height: 3vw;
        margin-right: -28px;
        margin-top: 0.7vw;
        background: url(../../img/d/btnSmall.png) no-repeat;
    }


}
/* ============================================================================= */




/* ============================================================================= */
@media  (max-width: 1280px) and ( max-height: 1024px ) {

    .form-wrapper {
        width: 24vw;
        position: absolute;
        top: 11vw;
        right: 67.8vw;
        display: block;
    }

    input[type=text], input[type=tel], input[type=email] {
        font-size: 14px;
        margin-bottom: 6px;
    }

    .checkbox-custom-label {
        font-size: 0.65vw;
    }

    .form-wrapper button {
        width: 10vw;
        height: 3vw;
        margin-right: -20px;
        margin-top: 0.5vw;
        background: url(../../img/d/btnSmall.png) no-repeat;
    }

    #formTwo {
        top: 101.5vw;
    }

}
/* ============================================================================= */





/* ============================================================================= */
@media  (max-width: 1366px) and ( max-height: 768px ) {

    .form-wrapper {
        width: 24vw;
        position: absolute;
        top: 11vw;
        right: 67.8vw;
        display: block;
    }

    input[type=text], input[type=tel], input[type=email] {
        font-size: 14px;
        margin-bottom: 6px;
    }

    .checkbox-custom-label {
        font-size: 0.65vw;
        margin-right: -17px;
    }

    .form-wrapper button {
        width: 10vw;
        height: 3vw;
        margin-right: -17px;
        margin-top: 0.5vw;
        background: url(../../img/d/btnSmall.png) no-repeat;
    }

    #formTwo {
       top: 101.5vw;
    }

}
/* ============================================================================= */





/* ============================================================================= */
@media  (max-width: 1024px) {

    .form-wrapper {
        width: 24vw;
        position: absolute;
        top: 11vw;
        right: 65vw;
        display: block;
    }

    input[type=text], input[type=tel], input[type=email] {
        font-size: 11px;
        margin-bottom: 6px;
    }

    .checkbox-custom-label {
        font-size: 0.65vw;
        margin-right: -17px;
    }

    .form-wrapper button {
        width: 12vw;
        height: 3vw;
        margin-right: -17px;
        margin-top: 0.5vw;
        background: url(../../img/d/btnSmall.png) no-repeat;
    }

    #formTwo {
        top: 88vw;
        right: 29vw;
    }
}
/* ============================================================================= */


